/* dark theme */
body { 
  background: #FFFFFF;
  color: #808080;}   /* COLOR DE TODOS LOS TEXTOS*/

  /* body { 
  background: #282828 url(../images/white.png);
  color: #909090;}  */

h1 { color: #282A32;}

h2 { color: #282A32;}

h3 { color: #808080;}

h4 {color:#0000FF;}

h5 { color: #282A32;}

h6 { color: #FC4903;}




a, a:hover { 
  color: #808080;}



#site_content { 
  background: #FFF;}


#left_content ul li { 
  background: url(../images/dark_bullet.png) no-repeat left center;}

footer { 
  color: #474747;
  }

footer a:hover {
  color: #AAA;}

ul#nav li a {
  color: white;}

ul#nav ul { 
  background: #FFF;}

 

ul#nav li.selected a, ul#nav li a:hover, ul#nav ul li a:hover, ul#nav ul li a:focus, ul#nav li.selected ul a:hover { 
  color: #333;}



a.thumb, ul.thumbs li.selected a.thumb {
  background: #FFF;}

 a:hover, footer a,
#slideshow-caption p, .form_settings input, .form_settings textarea,
#blog_container h4, .blog h2, ul#nav li.selected ul a, div.image-title { 
  color: #282A32;}

#logo 
 {color: #727272;}

